## mediatek-mdpd 0.24.1

=== debian/changelog ===
mediatek-mdpd (0.24.1-0ubuntu1~ppa5) jammy; urgency=medium

  * Initial release supports Genio 350 platform.
  * Pre-built MDPD daemon for MediaTek Genio 350 platform.

 -- Zhaoxuan Zhai <zhai.zhaoxuan@canonical.com>  Tue, 15 Apr 2025 11:20:35 +0800
