=== debian/control ===
Source: mediatek-mdpd
Section: multiverse/video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Zhaoxuan Zhai <zhai.zhaoxuan@canonical.com>
Build-Depends: debhelper (>= 13), patchelf
Standards-Version: 4.7.2
Homepage: https://gitlab.com/mediatek/aiot/rity/mdp-prebuilt
XS-Autobuild: yes

Package: mediatek-mdpd
Provides: mediatek-mdpd
Architecture: arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Userspace video driver daemon for MediaTek Genio 350
 MDP is a hardware block in MediaTek Genio 350, 700, and 1200 SoC.
 It is used to convert color formats of pixel buffers, such as
 YUYV to RGB, NV12 to RGB, etc. It also provides support for
 an internal block format for MediaTek video decoder hardware.
 .
 MDPD (MDP Daemon) is a userspace driver for Genio 350.
 Genio 700 and 1200 does not require a userspace daemon because
 the logics have been consolidated to an co-processor firmware.
