=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	:

override_dh_install:
	dh_install
	patchelf --set-rpath /usr/lib/mediatek-mdpd/mt8365/:/usr/lib/mediatek-mdpd/ $(CURDIR)/debian/mediatek-mdpd/usr/lib/mediatek-mdpd/mt8365/mdpd

override_dh_installsystemd:
	dh_installsystemd --name=mediatek-mdpd-mt8365

override_dh_installdocs:
	dh_installdocs -A LICENSE
