=== debian/watch ===
version=4
opts="searchmode=plain,uversionmangle=s/(\d+\.\d+\.\d+)+(.*)/$1/ " \
 https://gitlab.com/mediatek/aiot/rity/mdp-prebuilt/tags?sort=updated_desc -/archive/v?\d[\d.a-f+]+/mdp-prebuilt-@ANY_VERSION@@ARCHIVE_EXT@
